Gentoo Archives: gentoo-dev

From: Ciaran McCreesh <ciaran.mccreesh@××××××××××.com>
To: gentoo-dev@l.g.o
Subject: Re: [gentoo-dev] Packages pulling in python-3*, also they dont require it
Date: Fri, 19 Mar 2010 08:12:31
Message-Id: 20100319081207.22282ba9@snowmobile
In Reply to: Re: [gentoo-dev] Packages pulling in python-3*, also they dont require it by Ben de Groot
On Thu, 18 Mar 2010 23:17:17 +0100
Ben de Groot <yngwin@g.o> wrote:
> Because it is extremely useless to the great majority of users.
Most packages in the tree are useless to the great majority of users. -- Ciaran McCreesh

Attachments

File name MIME type
signature.asc application/pgp-signature

Replies

Subject Author
Re: [gentoo-dev] Packages pulling in python-3*, also they dont require it Dale <rdalek1967@×××××.com>